流行开发工具 bootstrap-sass 被修改植入后门

安全研究人员在官方的 RubyGems 库发现了后门版本的网站开发工具 bootstrap-sass。该工具的下载量高达 2800 万次,但这并不意味着下载的所有版本都存在后门,受影响的版本是 v3.2.0.3,研究人员呼吁用户尽可能快的更新,认为可能有数千应用受到影响。研究人员推测,黑客入侵了开发者的机器或窃取了开发者的凭证,然后通过开发者账号简单上传了一个后门版本。该后门允许攻击者远程执行代码。此类的供应链攻击正成为一个日益增长的危险。

发表评论

电子邮件地址不会被公开。 必填项已用*标注